/*--------------------------------------------------------------
# FS Custom Styles
--------------------------------------------------------------*/
a.dashboard-mobile-color {
    color: #fff !important;
}
@media screen and (max-width: 640px) { /* Mobile view */
    a:hover.dashboard-mobile-color {
        color: #000 !important;
    }
}